/*
Theme Name: ArcHub Child
Theme URI: https://archub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: archub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: archub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

body .titlebar-container .text-end {
    display: none!important;
}

body .titlebar-container div:first-child {
    width: 100%!important;
}

body .titlebar-inner h1 {
    font-size: 50px;
    line-height: 60px;
}

.titolo-puntato .lqd-milestone-time {
    line-height: 5rem;
}

.titolo-puntato .lqd-milestone-time span {
    font-size: 5rem;
    font-weight: normal;
    width: 95px;
    display: block;
}

.titolo-puntato .lqd-milestone-content h5 {
    font-size: 3rem;
    line-height: 3rem;
    max-width: 80%;
}

.sezione {
    box-shadow: 3px 0px 66px 0px rgba(0, 0, 0, 0.27);
}

.testo-posizione-assoluta-centro {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}

.titolo-parallax {
    height: 200px;
}

.font-bianco p,
.font-bianco p span,
.font-bianco h1,
.font-bianco h2,
.font-bianco h3,
.font-bianco h4,
.font-bianco h5,
.font-bianco h6 {
    color: #fff!important;
}

.collapse-bianco p,
.collapse-bianco p span,
.collapse-bianco .lqd-tabs-nav-content span{
    color: #fff!important;
}

.collapse-bianco .active .lqd-tabs-nav-content span{
    color: #c0dafd!important;
}

.collapse-bianco .lqd-tabs-style-1 .lqd-tabs-nav li:after {
    background-color: #c0dafd!important;
}

.elemento-icona .lqd-iconbox-content {
    min-height: 110px;
}

.box-content-same-h .contents {
    min-height: 190px;
    align-items: center;
    display: flex;
}

.min-h-360 > .elementor-widget-container {
    min-height: 390px;
}

.otgs-development-site-front-end {
    display: none!important;
}

.home-sfondo-pattern {
    background-image: unset!important;
}

.home-sfondo-pattern:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.2;
    background-image: url('/wp-content/uploads/2024/07/Pattern-Agenzia-Sabbiadoro_02-1.png');
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
}

.no-sottolineatura.current_page_item a:not(:hover):after {
    transform: scaleX(0);
}

.grecaptcha-badge {
    display: none!important;
}

.footer-privacy {
    font-size: 14px;
    text-align: right;
    color: #fff;
}

.footer-privacy a {
    color: #fff;
}

.footer-privacy a:hover {
    color: #fff;
}

/*.hp-loop-grid .e-loop-item > div > .e-con-inner > .e-con-full .elementor-widget-theme-post-title {
	min-height: 52px;
}

.hp-loop-grid .e-loop-item > div > .e-con-inner > .e-con-full .elementor-widget-post-info {
	min-height: 125px;
}

.hp-loop-grid .e-loop-item > div > .e-con-inner > .e-con-full .elementor-widget-theme-post-excerpt {
	min-height: 72px;
}

.hp-loop-grid .e-loop-item > div > .e-con-inner > .e-con-full .elementor-widget-theme-post-title {
	min-height: 52px;
}*/

@media (min-width: 1200px) {
    header.site-header.is-stuck {
        background-color: #fff;
    }
}

@media screen and (min-width: 992px) {
    .lqd-blog-post-style-3 .main-header-overlay~#lqd-site-content #lqd-contents-wrap {
        padding-top: 0px!important;
    }
}

@media (max-width: 800px) {
    .lqd-roadmap-mark {
        display: none!important;
    }
    .titolo-puntato .lqd-milestone-time span {
        font-size: 3rem;
        line-height: 3rem;
    }
    .titolo-puntato .lqd-milestone-content h5 {
        font-size: 2rem;
        line-height: 2rem;
    }
    .MathJax_Display {
        font-size: 13px;
        text-align: left!important;
    }
}

@media (max-width: 767px) {
	.hp-loop-grid .e-loop-item > div > .e-con-inner > .e-con-full,
	.hp-loop-grid .e-loop-item > div > .e-con-inner > .e-con-full > div {
		display: block;
		height: auto;
	}
}